.l-div, .r-div {
    width: 48%;
}
p sub, h3 sub, h4 sub {
    font-size: 13px;
}
h1 sub {
    font-size: 30px;
}
h2 sub{
    font-size: 20px;
}
h3 sub, h4 sub, h5 sub, h6 sub{
    font-size: 12px;
}
a sub, li sub, span sub {
    font-size: 11px;
}
.in-right p {
    padding-bottom: 5px;
}
.btabs .tab-main-container ul li a{
    font-weight: 400 !important;
    font-size: 16px;
}
.subp-section.pad-top100 {
    padding-top: 100px;
    padding-bottom: 0;
}
.subp-section.pad-top100.route-btn .btn-prime {
    margin: 0 auto;
    margin-top: 30px;
}
ul.map-ul {
    padding-bottom: 40px;
}
.row.list-float strong {
    font-size: 25px;
    font-weight: 600;
}
.row.list-float {
    margin-top: 30px;
}
.row.list-float + .row.list-float {
    margin-top: 0;
}
#ApplicationForms .border-card h6 {
    font-size: 18px;
}
#ApplicationForms .border-card {
    text-align: center;
}
.subp-section.news-sec.align-c .col h4 {
    margin-top: 30px;
}
.subp-section.news-sec.align-c .col a.btn {
    margin: 0 auto;
}
.l-div img {
    height: 80px;
    object-fit: contain;
}
.r-div img {
    height: auto;
    width: auto;
}
ul.map-ul li p {
    font-size: 18px;
    color: #000;
}
.subp-section.info-cards .row .col {
    display: flex;
}
.card-img-txt img {
    height: 100%;
}
.card-img-txt h5 {
    font-size: 19px;
}
.subp-section.perc-tabs {
    background-image: url(/wp-content/uploads/2024/07/toll-section-new-bg.jpg);
    padding: 250px 0;
}
.subp-section.perc-tabs h2 {
    font-size: 45px;
    font-weight: bold;
    background-color: #fff;
    padding: 35px 20px;
    margin: 0;
    color: #0B594E;
}
.txt-img-wrap {
    position: relative;
    margin-left: 50px;
}
.txt-img-wrap h5 {
    width: fit-content;
    background-color: #fff;
    z-index: 1;
    padding: 20px;
    position: absolute;
    left: -50px;
    top: 36%;
    text-align: left;
    font-size: 25px;
    vertical-align: middle;
    display: flex;
    align-items: center;
}
.txt-img-wrap h5 span {
    font-size: 50px;
    margin-left: 20px;
}
.subp-section.toll-cards .row {
    align-items: center;
}
.subp-section.toll-cards .section-col-extra-pad:last-child {
    padding-left: 0px;
}
.subp-section.toll-cards .section-col-extra-pad:first-child {
    padding-right: 0px;
}
.subp-section.tolls-sec {
    margin-top: 0;
}
.subp-section.cont-intro-sec  form#wpforms-form-713 .wpforms-field, div.wpforms-container-full {
    text-align: left;
}
div#wpforms-713 {
    max-width: 80%;
    margin: 0 auto;
}

#wrapper-footer .wpforms-container .wpforms-field {
    padding: 5px;
}
#wrapper-footer div.wpforms-container-full .wpforms-confirmation-container-full,#wrapper-footer div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #154d6a;
}
.subp-section.waveBg.sec-hwynm ul.float-ul li strong {
    color: #fff;
}
.navbar-brand img.fr-logo {
    width: 100%;
}
a.navbar-brand .fr-logo.shrink-logo-down{
    width: 80%;
}
.container.custom-template h1.entry-title {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 15px;
}
.entry-meta {
    font-size: 14px;
    font-style: italic;
}
p.entry-title {
    font-weight: 500;
}
div#right-sidebar {
    border: unset;
    background-color: #154d6a;
    color: #fff;
    height: fit-content;
    margin-left: 35px;
}
div#right-sidebar h3 {
    color: #fff;
    font-size: 25px;
}
div#right-sidebar li a {
    color: #fff;
    font-size: 16px;
}
header.entry-header.single-post-cm h1 {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 10px;
}
article.single-blog-post img {
    width: 100%;
}
span.aioseo-breadcrumb {
    text-transform: capitalize;
}
.row.blog-row img {
    height: auto;
}
.card-case {
    text-align: center;
}
.card-case .btn.btn-more {
    color: #005b8a!important;
    border-color: #005b8a;
    padding: 10px 45px;
    margin: 0;
}
.card-case .btn.btn-more:hover{
    color: #fff !important;
}
.card-case strong {
    font-size: 22px;
    color: #005079;
}
.subp-section.case-list-sec .row.heading-r {
    margin-bottom: 50px;
}
ul.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(21, 77, 106, 0.5);
    width: fit-content;
    border-radius: 5px;
}
ul.pagination li {
    width: fit-content;
    display: inline;
    border-right: .7px solid rgba(21, 77, 106, 0.5);
    overflow: hidden;
}
li.page-item a {
    padding: 10px;
    color: #0077b4;
}
li.page-item.active span {
    padding: 10px;
    background-color: #154d6a;
    color: #fff;
}
.subp-section.com-info-sec h3 {
    font-weight: bold;
    font-size: 40px;
    text-transform: capitalize;
}
.subp-section.com-info-sec ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.subp-section.com-info-sec ul li {
    padding: 0px 20px;
    font-size: 23px;
    color: #154D6A;
}
.wrp-ch {
    background-color: #EBF8FC;
    padding: 40px;
    color: #154D6A;
}
.wrp-ch h2, .icn-crd.blue {
    color: #154D6A;
}
.wrp-sol {
    background-color: #F5F6FA;
    padding: 40px;
    color: #0B594E;
}
.wrp-sol h2{
    color: #0B594E;
}
.overlay-card.woodblue {
    background-image: url("https://virtualimage.ca/wp-content/uploads/2025/03/woodblue.png") !important;
  }
  
  .overlay-card.woodpink {
    background-image: url("https://virtualimage.ca/wp-content/uploads/2025/03/woodpink.png") !important;
  }
.subp-section.advt-sec .icn-crd h5 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
}
.subp-section.advt-sec .icn-crd h5 img {
    margin-right: 20px;
}
.subp-section.com-info-sec ul li i {
    margin-right: 10px;
}
.subp-section.pad100.light-bg{
    background-color: #EBF8FC;
}
.row.form-result-row button[type=submit] {
    margin-top: 10px;
}
.subp-section.evnt-ls.gal-sec .resp-easy-accordion .resp-tab-content ul {
    list-style: none;
}
.subp-section.evnt-ls.gal-sec .resp-accordion.resp-tab-active {
    border: unset !important;
}
.subp-section.evnt-ls.gal-sec .resp-accordion.resp-tab-active:first-child {
    border-bottom: 1px solid #154d6a !important;
}
h2heading.resp-tab-active {
    background: transparent !important;
}
div#31 _Tab div#tab_set1_overlay {
    background: unset !important;
}
.resp-easy-accordion .resp-tab-content {
    border: unset !important;
}
.resp-tabs-container {
    background-color: unset !important;
}
h2heading.resp-accordion:first-child {
    border-top: unset !important;
}
h2heading.resp-accordion {
    border: unset !important;
    border-bottom: 1px solid #154d6a !important;
    font-weight: bold !important;
    color: #154d6a !important;
}
.subp-section.evnt-ls.gal-sec .resp-arrow {
    display: none !important;
}
.resp-easy-accordion h2heading.resp-accordion {
    display: flex !important;
    padding: 20px 0px !important;
        align-items: center;
    justify-content: flex-start;
}
h2heading.resp-accordion:after {
    content: "\f067 ";
    font-family: FontAwesome;
    display: block;
    margin-left: auto;
    width: 1.3em;
    color: #154d6a;
}
.resp-accordion.resp-tab-active:after {
    content: "\f068";
}
ul.nav.nav-tabs.btab.ultab_set6 li {
    background-color: #ebf8fc;
    display: block;
    margin: 0;
    width: 20%;
    border: unset;
    text-align: center;
}
.tab_set6 .nav-tabs > li.active > a , .tab_set6 .nav-tabs >li.LiTab a:hover{
    border: unset !important;
}
ul.nav.nav-tabs.btab.ultab_set6 li.active {
    background-color: #0077b4;
    color: #fff !important;
}
ul.nav.nav-tabs.btab.ultab_set6 li.active a, .subp-section.fullrow.arch-sec ul li{
    color: #fff !important;
}
.btabs  .bordered-tab-contents > .tab-content > .tab-pane {
    padding: 30px !important;
}
.btabs .tab-main-container ul:before {
    background-color: rgba(255,255,255,0.2);
}
.bordered-tab-contents {
    border-color: rgba(255,255,255,0.2) !important;
}


/*Media queries start*/

@media only screen and (max-width: 992px) {
.in-left, .in-right, .l-div, .r-div {
        width: 100%;
        display: block;
        float: none;
    }
.r-div img {
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}
.subp-section.perc-tabs h2, .subp-section.com-info-sec h3 {
    font-size: 25px;
}
.subp-section.perc-tabs {
    background-image: url(/wp-content/uploads/2024/08/Background-Image-Inner-Page-Incentive-Program.jpg);
    padding: 100px 0;
    background-attachment: fixed;
}
.txt-img-wrap {
    margin-left: 0;
    margin-top: 30px;
}
.txt-img-wrap h5 {
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
    font-size: 20px;
    width: 60%;
    margin: 0 auto;
}
.subp-section.toll-cards .section-col-extra-pad:first-child {
    padding-right: 15px;
}
.subp-section.toll-cards .section-col-extra-pad:last-child {
    padding-left: 15px;
}
.txt-img-wrap h5 span {
    font-size: 30px;
}
.subp-section.toll-cards .col {
    text-align: center;
}
h1 sub {
    font-size: 15px;
}
h2 sub{
    font-size: 12px;
}
a sub, li sub, span sub {
    font-size: 9px;
}
.subp-section.ship-sec {
    background-image: url(/wp-content/uploads/2024/08/Ship-Image-Mobile.jpg);
}
header.entry-header.single-post-cm h1 {
    font-size: 25px;
    line-height: normal;
}
article, .subp-section.cs-images-sec .col {
    text-align: center;
}
article a.btn.btn-green {
    margin: 0 auto;
}
.entry-content a.btn {
    margin: 0 auto;
}
div#right-sidebar {
    margin-left: 0;
    text-align: center;
}
aside {
    margin-bottom: 0;
}
.subp-section.com-info-sec ul li {
    padding: 0 7px;
    font-size: 16px;
}
ul.nav.nav-tabs.btab.ultab_set6 li {
    width: fit-content !important;
}
}
@media only screen and (max-width: 767px) {
.txt-img-wrap {
    margin-left: 0;
    margin-top: 10px;
}
.txt-img-wrap h5 {
    left: 50%;
    top: -10px;
    transform: translateX(-50%);
    font-size: 20px;
    width: 80%;
    margin: 0 auto;
}
.subp-section.evnt-ls.gal-sec h2heading.resp-accordion , .subp-section.evnt-ls.gal-sec h2heading.resp-accordion:after{
    color: #ffffff !important;
}

.subp-section.evnt-ls.gal-sec h2heading.resp-accordion {
    display: flex;
}
.tab_set5 .vresp-tabs-container {
    background-color: unset !important;
}
.subp-section.evnt-ls.gal-sec .resp-vtabs .vresp-tabs-container {
    min-height: fit-content !important;
}
.subp-section.evnt-ls.gal-sec .col:last-child h2heading.resp-accordion, .subp-section.evnt-ls.gal-sec .col:last-child h2heading.resp-accordion:after {
    color: #154d6a !important;
}

ul.nav.nav-tabs.btab.ultab_set6 li.active a{
    color: #fff !important;
}
}
@media only screen and (max-width: 575px) {

}
@media only screen and (min-width: 1600px) {

}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.txt-img-wrap h5 {
    width: 100%;
}
.subp-section.toll-cards .section-col-extra-pad:first-child {
    padding-right: 15px;
}
.subp-section.toll-cards .section-col-extra-pad:last-child {
    padding-left: 15px;
}
.txt-img-wrap h5 span {
    font-size: 35px;
}
.txt-img-wrap {
    margin-left: 0;
}
div#wrapper-navbar.navbar-french .container {
    max-width: 100%;
}
div#wrapper-navbar.navbar-french .container .nav-link {
    font-size: 13px;
}
}